LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

application builder problem - error code 10

Highlighted
Hi,

I have a little problem with the application builder.
I want to make an exe-File. The application builder seems to do his job
well, but when I want to execute the application, I get the following
message:

Version of VI is too old to convert to current LV version. error code 10

Each VI in the library has been developed with LV 5.0 and I´m also using the
application builder in LV 5.0.

Thanks for help
Max

--
* Max Weiss * Adlerstr. 22 * 76133 Karlsruhe *
* 0721/3842835 * max@mvmpc9.ciw.uni-karlsruhe.de * DB8MWE *
0 Kudos
Message 1 of 1
(883 Views)